<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
<META HTTP-EQUIV="imagetoolbar" CONTENT="no">
<meta http-equiv="Content-Type" content="text/html; charset=euc-kr">
<script  language="javascript" src="../../js/parse_get.js" type="text/JavaScript"></script>
<script  language="javascript" src="../../js/parse_cookie.js" type="text/JavaScript"></script>
<script  language="javascript" src="SearchKey.js" type="text/JavaScript"></script>
<script language="javascript">
<!--
try {
	var SearchWord = _get["key"][0];
	var SearchLen = SearchKey.length;
	var SearchCorrect = new Array();
	var matchKey = eval("/"+SearchWord+"/ig");

	var m = 0;
	for(i=0; i < SearchLen; i++) {
		//var sp = SearchKey[i][9].indexOf(SearchWord);
		var sp = SearchKey[i][9].match(matchKey);
		if(sp && sp != -1) {
			var pg = SearchKey[i][0];
			
			var slen = SearchCorrect.length;
			var sFirst = false;
			for(c=0; c < slen; c++) {
				if(SearchCorrect[c] == pg)
					sFirst = true;
			}
			
			if(sFirst == false) {
				SearchCorrect[slen] = pg;
				parent.SearchThump[m] = pg;
				m++;
				parent.SearchInfo[pg] = new Array();
			}
			
			var pLen = parent.SearchInfo[pg].length; 
			parent.SearchInfo[pg][pLen] = new Array(pg, SearchKey[i][1], SearchKey[i][2], SearchKey[i][3], SearchKey[i][4], SearchKey[i][5], SearchKey[i][6], SearchKey[i][7], SearchKey[i][8], SearchKey[i][9]);

			if(sFirst == false) {
				parent.SearchInfo[pg]['state'] = false;
			}
		}
	}
}catch(e){}

parent.searchDataLoad2 = 1;
//-->
</script>
</HEAD>
<BODY>
</BODY>
</HTML>